{
  "channel_content_id": "684b8617000000002301d876",
  "link": "https://www.xiaohongshu.com/explore/684b8617000000002301d876",
  "comment_count": 244,
  "images": [
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831ikuklkinqj042jnc9hkf9sv3lh4h4o?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831ikuklkinqjg42jnc9hkf9svlq9rtr8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831ikuklkinqk042jnc9hkf9svdb93hp8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831ikuklkinqkg42jnc9hkf9sv7vchlvo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831ilebin97oe042jnc9hkf9svh768i0o?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 5545,
  "body_text": "开门！没人在家吗\n#小红书养宠倡议[话题]# #吸猫[话题]# #摸鱼一刻[话题]# #小猫书[话题]# #审美积累[话题]# #小红书宠物cruash[话题]# #我家宠物好可爱[话题]# #猫咪头",
  "title": "妈！我鬼混回来了",
  "collect_count": 224,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1749779991000,
  "publish_time": "2025-06-13 09:59:51"
}